﻿
/* .......................  max-width - 768px ......................... */

@media( max-width:768px) {
    .Searching, .searchtable, .listproducttop {
        display: none;
    }
    .showhide768
    {
        display:block;
    }

    .tabinvce, .totalinvces {
        padding: 0px;
    }

    #menuicon {
        display: none;
    }

    .navbar-brand {
        margin-top: 0px;
        margin-left: 10px;
    }

    footer p {
        margin-left: 10px;
    }

    .trstn-profile-header {
        padding: 14px 25px;
    }

    .hide-768px {
        display: none;
    }

    .show-768px {
        display: block;
    }

    .open768 {
        display: block !important;
    }

    .profileMenuIcon {
        position: absolute;
        right: 00px;
        top: 0px;
    }

    .orgIconMob {
        padding: 3px 8px;
        background: #777;
        color: #fff;
        border-radius: 14px;
        display: block;
        margin-top: -3px;
    }

    .searchiconMob {
        display: block;
    }

    .sidebar {
        border-right: 0px;
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
    }

    .sidebar-nav ul.ulmenus {
        margin-top: 12px;
        border-top: 1px solid #ddd;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
        max-height: 420px;
    }

    input[type=radio], input[type=checkbox] {
        margin: 2px 0 0;
    }

    .popJournalType {
        left: 30px;
        display: none;
    }

    .JournaltypeICon {
        padding-left: 15px;
        padding-top: 8px;
        display: block;
        float: left;
    }

    .tablecoawrap tr td, .tablecoawrap tr th {
        display: none;
    }

        .tablecoawrap tr td.rowtemplateCOA {
            display: block !important;
            float: left;
            width: 100%;
        }

    .imptableCSV {
        overflow: auto;
        margin-bottom: 15px;
    }

        .imptableCSV > table {
            width: 720px;
        }

    .openarrowMenu span {
        position: absolute;
        right: 15px;
        cursor: pointer;
        z-index: 9;
        top: -5px;
    }

        .openarrowMenu span img {
            width: 15px;
        }

    .innerLevel_1 i {
        margin: 2px 20px 2px 8px;
        float: left;
        width: 15px;
        color: #a0a0a0;
    }

    .sidebarmodule .nav > li > a {
        height: auto;
        padding: 7px 15px 7px 3px;
    }

    .innerLevel_1 {
        -webkit-transition: height .5s ease;
        transition: height .5s ease;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }

        .innerLevel_1 li {
            border-top: 1px solid #e7e7e7;
            background-color: #fff;
            border-bottom: 0 !important;
            position: relative;
            display: block;
        }

    .sidebar {
        position: relative;
        top: 1px;
    }

    .sidebar-nav ul.ulmenus {
        margin-top: 0px !important;
    }
   
     .popupbyyear .popover 
    {   
         left:-236px;
         top:35px;
    }
       .opendatpick
    {
    clear: both;
    width: 140px;
    }
}



/* .......................  max-width - 800px ......................... */

@media (max-width:800px) {

    .tabletitle h4 {
        margin-top: 20px !important;
    }

    .reportsMenuWrap .MenuReports a {
        text-decoration: none;
        color: #fff;
        padding: 0px 5px;
        font-size: 12px;
    }

    .reportsMenuWrap .MenuReports {
        padding: 4px 0;
    }

    .reportsMenuWrap .activeReportsMenu {
        margin-top: 2px;
    }
    .joblisting
    {
        overflow:auto;
    }
}

/* .......................  max-width - 520px ......................... */

@media (max-width:520px) {

    .bankingtransaction-table, .bankingfeilds-preview {
        margin-bottom: 45px;
    }

    .nav-tabs li a {
        font-size: 12px !important;
    }

    .itemimportdrop .dropdown-toggle {
        padding: 3px 6px;
    }
    
    .infodetailspayment
    {
        padding-left:15px;
    }

   .prfile-image img
{
     max-width: 130px !important;
}
  
}

/* .......................  max-width - 570px ......................... */

@media (max-width:570px) {
    .totalinvces {
        width: 100%;
    }

    .totalfieldentry {
        margin: 0px -15px;
    }

    h2.title-profile {
        font-size: 20px;
    }

    .timoutLoginPanel {
        width: 100%;
    }

    .invoicemain .col-xs-5.text-right .pull-right > .pull-left {
        width: 100%;
    }
}

/* .......................  max-width - 480px ......................... */

@media (max-width:480px) {
    .totalinvces {
        font-size: 12px;
    }

    .lablbname {
        width: 80px;
    }

    .txtbxdisc {
        width: 80px;
    }

    .amtprcttolt {
        width: 90px;
    }

    .trstn-profile-header {
        display: none;
    }

    .iconlogoIMG {
        display: block;
        padding-top: 5px;
    }

    h3.page-header {
        margin: 7px 0px;
        font-size: 18px;
    }

    .headingicons-left {
        padding-top: 3px !important;
    }

    .fillheader {
        padding: 8px 0px 7px;
    }

    .rightpageactions {
        margin-top: 0px;
    }

    .totalamountarea {
        width: 100% !important;
    }

    .dialogconfirm {
        width: 100%;
    }

        .dialogconfirm .modal-body {
            padding: 20px 10px;
        }

    .contentconfirmbtn i {
        font-size: 25px;
        float: left;
        margin-bottom: 20px;
    }

    .infoconfirmbtns {
        margin-left: 37px;
    }

    .contentleftsec {
        width: 150px;
        margin-right: 10px;
    }

    .contactdetailsview .dl-horizontal dd {
        margin-bottom: 7px;
    }

    .tabsbuttons > .nav-tabs > li > a {
        padding: 6px 10px;
    }

    .navbar-brand img {
        height: 45px;
        max-width: 90px;
        padding-top: 10px;
    }

    .labelfeilds
    {
        float:left;
        width: 100%;
    }
    .fontsmobile
    {
        font-size:12px !important;
    }
    .fontsmobile .msgDetails
    {
    font-size:13px !important;
    }
    .createnewclient
    {
        margin-left:0px;
    }

}

/* .......................  max-width - 360px ......................... */

@media (max-width:360px) {
    .profileaccount {
        right: -15px;
    }
}


/* .......................  max-width - 935px ......................... */

@media (max-width:935px) {
    .dueinvDate {
        float: left;
        padding: 10px 14px 0px;
        width: 100%;
    }
}


/* .......................  max-width - 990px ......................... */

@media (max-width:990px) {
    .responcnticon {
        padding-left: 15px;
    }

    .center-wrapper {
        padding: 110px 0px;
    }

    .inline-fields div[class*=col-] {
        padding-right: 15px;
    }

    .tooltiplabel_md {
        width: 100%;
    }

    .mobiletooltip {
        left: 10px;
    }

    .inline-fields .form-control {
        margin-bottom: 10px;
    }
    .import_COA
    {
        width:100% !important;
    }
}


/* .......................  max-width - 1110px ......................... */

@media (max-width:1110px) {
    .infofeildsentry .col-sm-2 {
        width: 100%;
    }

    .infofeildsentry .col-sm-5 {
        width: 100%;
    }

    .accountant-details h4 {
        font-size: 13px;
    }

    .subdetailsAccountant {
        font-size: 12px;
    }

    .right-details-list .amountrow {
        font-size: 12px;
    }

    .right-details-list .balanacerow {
        font-size: 12px;
    }
}
/* .......................  max-width - 1420px ......................... */

@media (max-width:1420px) {
    .fixedwidth {
        width: 100%;
    }

    .cntprofiletransction {
        overflow: auto;
    }
}

/* .......................  Min-width - 480px ......................... */

@media (min-width:480px) {

    .contactdetailsview .dl-horizontal dt {
        float: left;
        width: 160px;
        overflow: hidden;
        clear: left;
        text-align: right;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .contactdetailsview .dl-horizontal dd {
        margin-left: 180px;
    }
}


/* .......................  Min-width - 768px ......................... */

@media (min-width:768px) {

    .exchangeratepad {
        padding-right: 15px !important;
    }
    .showhide768
    {
        display:none;
    }

    .organisation_profile {
        width: 767px;
    }

    .innerLevel_1 i {
        font-size: 18px;
        margin: 2px 20px 2px 8px;
        float: left;
        width: 15px;
        color: #a0a0a0;
    }

    ul.ulmenus li:hover > ul {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        display: block !important;
    }

    ul.ulmenus li > ul {
        background: none repeat scroll 0 0 #FCFCFC;
        border: 1px solid #ddd;
        border-left: 0px;
        left: 100%;
        list-style: outside none none;
        margin: 0;
        position: absolute;
        padding-left: 0px;
        top: 0;
        width: 200px;
        z-index: -1;
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
        box-shadow: 3px 3px 6px rgba(136, 136, 136, 0.15);
    }
}

/* .......................  Min-width - 990px ......................... */

@media (min-width:990px) {

    .coaModal780 {
        width: 780px;
    }

    .popJournalType {
        display: block;
        left: 290px;
        width: 290px;
        top: -30px;
    }
}


/* .......................  Min-width - 1200px ......................... */

@media (min-width:1200px) {

    .amtprcttolt {
        width: 140px;
        float: right;
        text-align: right;
        margin-right: 20px;
    }
}

/* .......................  max-width - 1200px ......................... */

@media (max-width:1200px) {

    .searchboxtop {
        margin-left: 35px;
    }

    .reportsidebar .lidropdown :before {
        font-size: 9px;
    }

    .imgreportgraph {
        position: absolute;
        left: -37px;
        top: 2px;
        width: 16px;
    }

    .limenu.active .imgreportgraphactive {
        position: absolute;
        left: -37px;
        top: 2px;
        width: 16px;
    }

    .reportsidebar i.menuCircle {
        line-height: 21px !important;
    }

    .searoptionfeilds {
        left: 175px;
    }
}

/* .......................   (min-width:768px) and (max-width:990px) ......................... */

@media (min-width:768px) and (max-width:990px) {

    .popJournalType {
        display: block;
        left: 396px;
        width: 270px;
        top: -30px;
    }
}

/* .......................   (min-width:1100px) and (max-width:1199px) ......................... */

@media (min-width:1100px) and (max-width:1199px) {

    .amtprcttolt {
        width: 33%;
        float: right;
        text-align: right;
        margin-right: 20px;
    }
}

/* .......................  (min-width:990px) and (max-width:1099px) ......................... */

@media (min-width:990px) and (max-width:1099px) {

    .amtprcttolt {
        width: 27%;
        float: right;
        text-align: right;
        margin-right: 20px;
    }
}

/* .......................  (min-width:990px) and (max-width:1199px) ......................... */

@media (min-width:990px) and (max-width:1199px) {

    .slidewraps > .col-md-4 {
        width: 35.333333%;
    }

    .slidewraps .col-md-8.slideopenview {
        width: 64.666667%;
    }
}


/* .......................  (min-width:840px) and (max-width:989px) ......................... */

@media (min-width:840px) and (max-width:989px) {

    .amtprcttolt {
        width: 25%;
        float: right;
        text-align: right;
        margin-right: 20px;
    }
}


/* .......................  (min-width:769px) and (max-width:1200px) ......................... */

@media (min-width:769px) and (max-width:1200px) {

    .ulmenus.scrollautoshow, #sidermenu.sidebar {
        overflow: hidden !important;
    }

        .ulmenus.scrollautoshow:hover, .sidebar:hover {
            overflow: visible !important;
        }
}
